<?xml version="1.0" encoding="gb2312"?>
<style>
	<tabctrl>
		<font height="14" width="0" escapement="0" orientationt="0" weight="0" italic="0" underline="0" strikeout="0" charset="1" outprecision="0" clipprecision="0" quality="0" pitchandfamily="0" facename="宋体"/>
		<textcolor common="aaaaaa" select="ffffff" />
		<padding vert="5" />
		<interval horz="2" vert="3"  />
		<round>15</round>
	</tabctrl>

	<tabctrlex>
		<font height="14" width="0" escapement="0" orientationt="0" weight="0" italic="0" underline="0" strikeout="0" charset="1" outprecision="0" clipprecision="0" quality="0" pitchandfamily="0" facename="宋体"/>
		<textcolor common="dcba01" select="ffffff" />
		<bkimg center="infotheme\center.bmp" corner="infotheme\corner.bmp" size="32,10,5" />
		<padding vert="2"/>
		<margin x="1" />
		<tabcolor wndbk="C0C0C0" up="C0C0C0" down="C0C0C0" />
		<round>0</round>
	</tabctrlex>

	<page type="info">
		<titlefont height="18" width="0" escapement="0" orientationt="0" weight="0" italic="0" underline="0" strikeout="0" charset="1" outprecision="0" clipprecision="0" quality="0" pitchandfamily="0" facename="宋体" />
		<itemfont height="14" width="0" escapement="0" orientationt="0" weight="0" italic="0" underline="0" strikeout="0" charset="1" outprecision="0" clipprecision="0" quality="0" pitchandfamily="0" facename="宋体" />
		<dispfont height="18" width="0" escapement="0" orientationt="0" weight="0" italic="0" underline="0" strikeout="0" charset="1" outprecision="0" clipprecision="0" quality="0" pitchandfamily="0" facename="微软雅黑" />
		<title bk="1c1c1c" common="AB1400" hrate="180" indent="5"/>
		<item bk="000000" common="ffffff" hrate="180" indent="6"/>
		<disp kuohao="6d6d6d" number="6d6d6d" hlight="f8f8f8" indent="3" />
		<hover upper="6E0C00" down="490100" iborder="7B0D00" oborder="9D0D0D"/>
		<margin x="5" y="5" />
		<interval>3</interval>
		<pageid>7372</pageid>
		<pagename>新资讯首页特色</pagename>
	</page>

	<page type="jszb">
		<font height="14" width="0" escapement="0" orientationt="0" weight="0" italic="0" underline="0" strikeout="0" charset="1" outprecision="0" clipprecision="0" quality="0" pitchandfamily="0" facename="宋体"/>
		<textcolor common="D7D7D7" select="ff0000" />
		<clientcolor bk="0F0F0F" line="2B2B2B" />
		<scoll bk="191919" border="1E1E1E" left="2E2E2E" right="191919" btnborder="242424" width="17" line1="272727" line2="1D1D1D"/>
		<interval vert="1" />
		<margin x="5" y="5" />
		<rootimage>1</rootimage>
		<border vert="6" horz="6" left="444444" middle="222222" right="444444" line="111111"/>
		<round>5</round>
	</page>

	<newspage>
		<title upper="2C2C2C" down="151515" text="9A9A9A" />
		<titleactive upper="2C2C2C" downd="151515" text="9A9A9A" />
		<titlebtn width="33|0|47" height="17" />
		<border in="191919" out="484848" />
		<margin x="8" y="0" />
		<client hrate="65" />
		<round>5</round>
	</newspage>

	<infownd>
		<font height="18" width="0" escapement="0" orientationt="0" weight="0" italic="0" underline="0" strikeout="0" charset="1" outprecision="0" clipprecision="0" quality="0" pitchandfamily="0" facename="宋体"/>
		<client bk="000000" border="A10000"/>
		<close size="16" />
		<margin x="2" y="2" />
		<item interval="5" indent="10" hrate="110" wrate="125" minwidth="90"/>
		<textcolor commom="D8D8D8" select="D8D8D8" />
		<itemcolor iborder="808080" oborder="202020" upper="676767" down="3E3E3E" />
		<hover upper="343434" down="000000" />
	</infownd>
	<dockbar border="414141" bar="C0C0C0" />
	<listctrl bkcolor="000000">
		<font height="12" width="0" escapement="0" orientationt="0" weight="0" italic="0" underline="0" strikeout="0" charset="1" outprecision="0" clipprecision="0" quality="0" pitchandfamily="0" facename="宋体"/>
		<item odd="151515" even="0F1515" select="300060" textpadding="6"/>
		<!--列信息-->
		<cloumn>
		<!--第一列才存在最小宽属性minwidth-->
		<index id="1" width="200" align="left" imagepadding="6" minwidth="100"/>
		<index id="2" width="180" align="center" imagepadding="3"/>
		<index id="3" width="100" align="left" imagepadding="0"/>
		</cloumn>
		<text common="B0B0B0" select="FFFFFF"/>
		<!--置顶的颜色-->
		<top common="FF0000" select="FF0000"/>
	</listctrl>
	<infospliter color="424242"/>
</style>